<!DOCTYPE html>
<html lang="en">
<head>
    <title>Bigdeal - Multi-purpopse E-commerce Html Template</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="description" content="big-deal">
    <meta name="keywords" content="big-deal">
    <meta name="author" content="big-deal">
    <link rel="icon" href="../assets/images/favicon/favicon.ico" type="image/x-icon">
    <link rel="shortcut icon" href="../assets/images/favicon/favicon.ico" type="image/x-icon">

    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=PT+Sans:400,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">

    <!--icon css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/themify.css">

    <!--Slick slider css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/slick.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/slick-theme.css">

    <!--Animate css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/animate.css">

    <!-- Bootstrap css -->
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.css">

    <!-- Theme css -->
    <link rel="stylesheet" type="text/css" href="../assets/css/color2.css" media="screen" id="color">
</head>
<body>
<!-- loader start -->
<div class="loader-wrapper">
    <div>
        <img src="../assets/images/loader.gif" alt="loader">
    </div>
</div>
<!-- loader end -->

<!-- breadcrumb start -->
<div class="breadcrumb-main ">
    <div class="container">
        <div class="row">
            <div class="col">
                <div class="breadcrumb-contain">
                    <div>
                        <h2>Profil</h2>
                        <ul>
                            <li><a href="#">home</a></li>
                            <li><i class="fa fa-angle-double-right"></i></li>
                            <li><a href="#">Profil</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- breadcrumb End -->

<!-- personal deatail section start -->
<section class="contact-page register-page section-big-py-space bg-light">
    <div class="custom-container">
        <div class="row">
            <div class="col-lg-6">
                <h3 class="mb-3">PERSONAL DETAIL</h3>
                <form class="theme-form">
                    <div class="form-row">
                        <div class="col-md-6">
                           <div class="form-group">
                               <label for="name">Nama Depan</label>
                               <input type="text" class="form-control" id="name" placeholder="Enter Your name" required="">
                           </div>
                        </div>
                        <div class="col-md-6">
                           <div class="form-group">
                               <label for="email">Nama Belakang/label>
                               <input type="text" class="form-control" id="last-name" placeholder="Last Name" required="">
                           </div>
                        </div>
                        <div class="col-md-6">
                           <div class="form-group">
                               <label for="review">Nomor Tlp</label>
                               <input type="text" class="form-control" id="review" placeholder="Enter your number" required="">
                           </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <div class="form-group">
                                    <label for="email">Email</label>
                                    <input type="text" class="form-control" id="email" placeholder="Email" required="">
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12">
                            <div >
                                <label for="review">Tulis Pesan Anda</label>
                                <textarea class="form-control mb-0" placeholder="Write Your Message" id="exampleFormControlTextarea1" rows="6"></textarea>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="col-lg-6">
                <h3 class="mb-3 spc-responsive">Alamat Pengiriman</h3>
                <form class="theme-form">
                    <div class="form-row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="home-ploat">flat / plot</label>
                                <input type="text" class="form-control" id="home-ploat" placeholder="company name" required="">
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="address-two">Alamat *</label>
                                <input type="text" class="form-control" id="address-two" placeholder="Jln. " required="">
                            </div>
                        </div>
                        <div class="col-md-6">
                           <div class="form-group">
                               <label for="zip-code">Kode Pos *</label>
                               <input type="text" class="form-control" id="zip-code" placeholder="zip-code" required="">
                           </div>
                        </div>
                        <div class="col-md-6 select_input">
                            <div class="form-group">
                                <label >Negara *</label>
                                <select class="form-control" size="1">
                                    <option value="India">India</option>
                                    <option value="UAE">UAE</option>
                                    <option value="U.K">U.K</option>
                                    <option value="US">US</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-6">
                           <div class="form-group">
                               <label for="city">Kota *</label>
                               <input type="text" class="form-control" id="city" placeholder="City" required="">
                           </div>
                        </div>
                        <div class="col-md-6">
                           <div class="form-group">
                               <label for="region-state">Provinsi *</label>
                               <input type="text" class="form-control" id="region-state" placeholder="Region/state" required="">
                           </div>
                        </div>
                        <div class="col-md-12">
                            <button class="btn btn-sm btn-normal mb-lg-5" type="submit">Simpan Perubahan</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
<!-- Section ends -->

<!-- latest jquery-->
<script src="../assets/js/jquery-3.3.1.min.js" ></script>

<!-- menu js-->
<script src="../assets/js/menu.js"></script>

<!-- popper js-->
<script src="../assets/js/popper.min.js" ></script>

<!-- slick js-->
<script  src="../assets/js/slick.js"></script>

<!-- Bootstrap js-->
<script src="../assets/js/bootstrap.js" ></script>

<!-- Theme js-->
<script src="../assets/js/script.js" ></script>
</body>
</html>
